Update shipped CA truststore

Description

Truststore shipped with Openfire already shows 5 invalid CAs. So it probably needs updating again (last one was in August 2016). This should probably become a regular task (cloned for next version).

Environment

None

Activity

Show:
Daryl Herzmann
February 11, 2017, 12:18 PM

It appears ubuntu-trusty still shows `20160104ubuntu0.14.04.1` as the latest version

wroot
February 11, 2017, 12:28 PM

Then maybe we can just remove invalid ones?

Daryl Herzmann
November 13, 2017, 6:07 PM

My ubuntu trusty now shows `Version: 20170717~14.04.1`, so will try an update this again as per what was done previously

Fixed

Assignee

Daryl Herzmann

Reporter

wroot

Expected Effort

None

Ignite Forum URL

None

Components

Fix versions

Affects versions

Priority

Major
Configure